.not-login-container{padding:15px 0 50px;display:block;width:720px;background:#393939;text-align:center}
.login-head{color:#ffc82e;font-size:18px;text-align:center;margin-bottom:15px}
.main-msg-l,.main-msg-r{width:300px;display:inline-block}.main-msg-l{margin-top:32px;text-align:right}
.main-msg-r{margin-top:24px;text-align:left}.ico-acc{padding:0 6px;width:100px;display:inline-block}
.paddBoth,.paddL{padding-left:245px}.form-line{text-align:left;margin-bottom:10px}
.paddBoth{padding-right:245px}.inpt-uname{width:220px;height:30px;padding:0}
.help-msg{text-align:right;width:240px;margin:17px 5px 0 0;font-size:15px;color:grey}
.capcha-img{height:35px}.capcha-inpt{height:31px;width:118px;margin-left:2px}
.btnSplit{font-size:20px;text-transform:uppercase;color:#d2d0d0}
.btn{font-family:Oswald,sans-serif;min-width:140px;height:35px;font-size:21px;border:none;-webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-box-shadow:1px 1px 10px 1px rgba(0,0,0,.22);
    -moz-box-shadow:1px 1px 10px 1px rgba(0,0,0,.22);box-shadow:1px 1px 10px 1px rgba(0,0,0,.22);cursor:pointer}.btn:focus{outline:0}
.btn:hover{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;
      transition:all .2s ease-in-out;-webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,.08);-moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,.08);
      box-shadow:1px 1px 1px 1px rgba(0,0,0,.08)}.join-btn{background:#ffc82e;color:#af272f}.login-btn{background:#424141;color:#ffc82e;margin-top:20px}
.algCent{text-align:center}.txt-line,.txt-line a{margin-top:30px;color:grey}.capcha-error{text-align:left;width:240px;font-size:15px;margin:17px 0 0 5px;color:#ffc82e}
.not-login-container input[type=text]{font-size:16px}span#captch_box .capcha-img {cursor: pointer;}
.form-line select {
    height: 35px;
}